if %MKSH%.==. goto doit
@echo MKS seems to be set??
goto xit
:doit
if exist %CIT%\mks\binnt\sh.exe goto doit2
@echo Can't find MKS???
goto xit
:doit2
path %CIT%\mks\binnt;%path%
set MKSH=%CIT%\\mks\\binnt\\
:xit
